
@media(max-width:1299px) {
    .header-03 .search-box {
        width: 906px;
    }

    .mega-menu.vertical-left .drop-down.grid-col-12, .mega-menu.vertical-left .drop-down-tab-bar.grid-col-12, .mega-menu.vertical-right .drop-down.grid-col-12, .mega-menu.vertical-right .drop-down-tab-bar.grid-col-12 {
        min-width: 900px;
    }
}

@media(max-width:1199px) {

    header .menu-list-items .container-fluid, .header-01 .container-fluid {
        padding: 0 40px;
    }


    .mega-menu .menu-links > li > a {
        font-size: 14px;
        line-height: 32px;
        padding: 0 10px;
    }

    .mega-menu .menu-sidebar > li > a {
        margin: 0 5px;
        font-size: 14px;
    }


    .mega-menu .menu-sidebar > li.iq-share {
        margin-top: 28px;
    }


    .mega-menu.desktopTopFixed .menu-sidebar > li.iq-share {
        margin-top: 17px;
    }


    .mega-menu .drop-down-multilevel {
        max-width: 200px;
    }

    .mega-menu.vertical-left .drop-down.grid-col-12, .mega-menu.vertical-left .drop-down-tab-bar.grid-col-12, .mega-menu.vertical-right .drop-down.grid-col-12, .mega-menu.vertical-right .drop-down-tab-bar.grid-col-12 {
        min-width: 720px;
    }

    .header-06.white .sidebar-menu {
        padding-top: 100px;
    }
}

@media(max-width:1078px) {

    #logo img {
        padding-top: 8px;
    }

    .mega-menu .menu-logo > li, .mega-menu .menu-logo > li > a {
        float: right;
    }


    .mega-menu .menu-logo, .header-03 .mega-menu .menu-logo, .mega-menu.desktopTopFixed .menu-logo {
        /* margin: 15px;*/
    }


    .mega-menu .menu-sidebar:before {
        display: none;
    }

    .mega-menu .menu-sidebar > li {
        line-height: 40px;
    }

        .mega-menu .menu-sidebar > li.iq-share {
            margin-top: 3px;
            margin-right: 5px;
        }

    .mega-menu .menu-sidebar {
        position: absolute;
        top: 15px;
        left: 50px;
    }

    .mega-menu .menu-logo > li > a img, .header-03 .mega-menu .menu-logo > li > a img, .header-04 .logo img {
        height: 70px;
    }

    .header-04 .sider-bt svg {
        top: -15px;
    }

    /*+++++++++++++++++++++++++++++++++++++++++*/
    .mega-menu .menu-links > li {
        line-height: 40px;
        /*border-right: 1px solid #dadada;
        border-left: 1px solid #dadada;*/
        border-bottom: 1px solid #ececec;
        background: #fff;
        /*box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);*/
    }

        .mega-menu .menu-links > li.active > a:before, .mega-menu .menu-links > li:hover > a:before {
            display: none;
        }

        .mega-menu .menu-links > li.active > a {
            color: #fff;
            background: #02d871;
        }


    .mega-menu .menu-links {
        position: absolute;
        top: 87px;
        right: 0;
        display: inline-block;
        width: 100%;
        /*padding: 0 15px;*/
        padding: 0 !important;
        z-index: -1;
    }

        .mega-menu .menu-links > li > a {
            display: block;
        }

    .mega-menu .mobileTriggerButton:before {
        position: absolute;
        left: 15px;
        top: 0;
        font-family: FontAwesome;
        content: "\f107";
        font-size: 20px;
        z-index: 99;
    }

    .mega-menu .mobileTriggerButton {
        z-index: 99;
    }

    .mega-menu .menu-links > li > a {
        line-height: 44px;
        color: #222;
    }

    .mega-menu .drop-down, .mega-menu .drop-down-tab-bar {
        padding: 0;
    }

        .mega-menu .drop-down ul, .mega-menu .drop-down ol, .mega-menu .drop-down dl, .mega-menu .drop-down-tab-bar ul, .mega-menu .drop-down-tab-bar ol, .mega-menu .drop-down-tab-bar dl {
            margin-bottom: 0;
        }

        /*++++++++++++++++++++++++++++++++*/
        .mega-menu .drop-down a, .mega-menu .drop-down-tab-bar a {
            font-size: 14px;
            /*padding: 10px 0;*/
            display: inline-block;
            width: 100%;
        }

    .mega-menu .drop-down, .mega-menu .drop-down-tab-bar {
        border: none;
    }

    .mega-menu .drop-down, .mega-menu .drop-down-tab-bar, .mega-menu .drop-down-multilevel {
        box-shadow: none;
    }

    .mega-menu .drop-down, .mega-menu .drop-down-tab-bar {
        padding: 0;
    }

        .mega-menu .drop-down a, .mega-menu .drop-down-tab-bar a {
            font-size: 13px;
        }

    .mega-menu .drop-down-multilevel a .mobileTriggerButton:before {
        display: none;
    }

    .mega-menu .drop-down-multilevel a {
        /*padding: 10px 15px;*/
        min-height: auto;
    }

    .mega-menu .drop-down-multilevel i.fa.fa-indicator {
        height: 40px;
        line-height: 40px;
    }

    .mega-menu .drop-down-multilevel * {
        color: #666;
    }

    .mega-menu .drop-down-multilevel .drop-down-multilevel {
        border: 1px solid #eee;
    }

    .search__suggestion h3 {
        font-size: 24px;
    }

    /*++++++++++++++++++++*/
    .mega-menu .menu-logo > li > a:hover, .mega-menu .menu-links > li.active, .mega-menu .menu-links > li:hover {
        /*background: #fff;*/
    }

    .header-03.white .mega-menu .menu-links > li:hover > a, .header-03.white .mega-menu .menu-links > li:hover > a:hover {
        color: #25c9da;
    }

    .header-03.white .mega-menu .menu-links > li.active > a:hover {
        color: #fff;
    }

    .mega-menu.vertical-right .menu-links, .mega-menu.vertical-left .menu-links {
        display: inline-block !important;
        background: none;
        padding: 0;
    }

        .mega-menu.vertical-right .menu-links > li > a, .mega-menu.vertical-left .menu-links > li > a {
            color: #fff;
        }

        .mega-menu.vertical-right .menu-links > li, .mega-menu.vertical-left .menu-links > li {
            border-bottom: 1px solid #333333;
            background: none;
        }

    .header-06.white .sidebar-menu .mega-menu.vertical-right .menu-links > li, .header-06.white .sidebar-menu .mega-menu.vertical-left .menu-links > li {
        border-bottom: 1px solid #eee;
        box-shadow: none;
        background: none;
    }

    .header-01.white .menu-links {
        margin-top: 0;
    }

    .header-01.white .mega-menu .drop-down [class*="grid-col-"] {
        padding: 0 10px;
    }

    .header-04 .sidebar-menu, .header-06 .sidebar-menu.sidebar-open {
        padding-top: 30px;
    }

    .header-06 .logo img {
        height: 40px;
    }

    .header-06 .sider-bt svg {
        height: 46px;
    }

    .header-06 .menu-sidebar a#btn-search {
        font-size: 16px;
    }

    .header-05 .mega-menu > section.menu-list-items .button {
        margin-top: 0;
        position: absolute;
        top: 17px;
        left: 45px;
        padding: 5px 20px;
        font-size: 14px;
    }

    .header-05.white-transparent .mega-menu .menu-links > li.active > a, .header-02.white .mega-menu .menu-links > li.active > a {
        color: #fff;
    }

    .header-05.white-transparent .mega-menu > section.menu-list-items {
        background: rgba(255, 255, 255, 0.95);
    }

    header.dark-transparent .mega-menu > section.menu-list-items {
        background: rgba(34, 34, 34, 0.9);
    }

    .header-05.white .mega-menu .menu-links > li.active > a {
        color: #fff;
    }

    .header-02 .mega-menu .menu-logo {
        border-bottom: none;
    }



    .header-02 .menu-socil li {
        margin: 0px 10px 0;
        line-height: 30px;
    }

    .header-02 .menu-socil {
        position: absolute;
        left: 65px;
        top: 23px;
    }

    .header-02 .mega-menu .menu-links > li:first-child a {
        padding-right: 15px;
    }

    .header-02 .mega-menu .menu-links > li.active > a {
        color: #fff;
    }

    .header-02 .mega-menu .menu-links {
        top: 80px;
    }

    .header-05 .mega-menu.mobileTopFixed .menu-list-items, header.white-boder .mega-menu > section.menu-list-items {
        background: rgba(34, 34, 34, 0.6);
    }

    .header-05 .mega-menu .menu-links > li.active > a {
        color: #fff;
    }

    .iq-form2 {
        position: inherit;
        top: 0;
        background: #f6f6f6;
        border: 1px solid #ececec;
        margin-top: 80px;
    }

    .header-06.white .mega-menu .menu-links > li:hover > a {
        color: #222;
    }

    .header-06.white .menu-sidebar a#btn-search {
        margin-top: 8px;
    }

    .header-06.white .sider-bt svg {
        top: -3px;
    }

 
    .mega-menu .menu-mobile-collapse-trigger:before, .mega-menu .menu-mobile-collapse-trigger:after, .mega-menu .menu-mobile-collapse-trigger span {
        height: 3px;
        /*width: 26px;*/
        width: unset;
        border-radius: 30px;
    }

    .mega-menu .menu-mobile-collapse-trigger {
        width: 25px;
        height: 40px;
        top: -3px;
    }

        .mega-menu .menu-mobile-collapse-trigger.active:before {
            -webkit-transform: rotate(48deg);
            -ms-transform: rotate(48deg);
            transform: rotate(48deg);
        }

        .mega-menu .menu-mobile-collapse-trigger.active:after {
            -webkit-transform: rotate(-48deg);
            -ms-transform: rotate(-48deg);
            transform: rotate(-48deg);
        }



    header.white .mega-menu .menu-mobile-collapse-trigger:before, header.white .mega-menu .menu-mobile-collapse-trigger:after, header.white .mega-menu .menu-mobile-collapse-trigger span, .header-02 .mega-menu .menu-mobile-collapse-trigger:before, .header-02 .mega-menu .menu-mobile-collapse-trigger:after, .header-02 .mega-menu .menu-mobile-collapse-trigger span, .header-03.white .mega-menu .menu-mobile-collapse-trigger:before, .header-03.white .mega-menu .menu-mobile-collapse-trigger:after, .header-03.white .mega-menu .menu-mobile-collapse-trigger span, .header-05.white-transparent .mega-menu .menu-mobile-collapse-trigger:before, .header-05.white-transparent .mega-menu .menu-mobile-collapse-trigger:after, .header-05.white-transparent .mega-menu .menu-mobile-collapse-trigger span {
        background: #222;
    }

    .header-03 .mega-menu .menu-mobile-collapse-trigger:before, .header-03 .mega-menu .menu-mobile-collapse-trigger:after, .header-03 .mega-menu .menu-mobile-collapse-trigger span {
        /*background: #fff;*/
    }

    .header-02 .mega-menu .menu-mobile-collapse-trigger {
        top: 15px;
    }


    .fixed-top {
        position: unset !important;
        top: unset;
        right: unset;
        left: unset;
        z-index: unset;
    }

    #owl-slider {
        margin-top: 0px;
    }
}



@media(max-width:767px) {

       .header-03 {
        margin-top: 0;
    }

    .header-04 {
        padding: 10px 0;
    }

    .topbar .list-inline-item:not(:last-child) {
        padding-left: 10px;
    }

    .topbar .list-inline-item i {
        padding-left: 5px;
    }

    .topbar .topbar-left .list-inline-item:not(:last-child) {
        border: none;
    }

    .header-06 .menu-sidebar {
        position: absolute;
        left: 15px;
        top: -50px;
    }

    .topbar-right {
        margin-top: 8px;
    }

    .hades.tparrows, .erinyen.tparrows, .tparrows.ares {
        display: none;
    }

    header {
        position: relative;
        /*background: #222;*/
        background-color: #0e400b;
    }


    .header-03.white .mega-menu > section.menu-list-items .container {
        border-radius: 0;
    }

 
    .header-06.white .menu-sidebar a#btn-search {
        margin-top: 17px;
    }

    .header-04.dark-transparent {
        background: rgba(34, 34, 34, 1);
    }
}
